algorithm: VREx
criterion: Calibration
criterion_final:
- 0.3333226031591039
dataset: Clearance
hparams:
  batch_size: 64
  lr: 0.0019690555427335564
  penalty_weight: 0.24304394385737985
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0
representation: ECFP6
seed: 9
test_calibration_Pearson_0: 1.0
test_calibration_Pearson_1: 8.92598764039576e-05
test_calibration_Pearson_2: .nan
test_calibration_Pearson_final: 1.0
test_extra_mae_0: 0.7609531879425049
test_extra_mae_1: 0.7683990597724915
test_extra_mae_2: 0.7699360251426697
test_extra_mae_final: 0.7609531879425049
test_extra_pearson_0: 6.118163128121523e-06
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: 6.118163128121523e-06
test_extra_r2_0: -0.0015610456466674805
test_extra_r2_1: -0.0012297630310058594
test_extra_r2_2: -0.0001500844955444336
test_extra_r2_final: -0.0015610456466674805
test_extra_spearman_0: 0.1701783835887909
test_extra_spearman_1: 0.0
test_extra_spearman_2: -0.1701783835887909
test_extra_spearman_final: 0.1701783835887909
test_performance_MAE_0: 0.7609531879425049
test_performance_MAE_1: 0.7683990597724915
test_performance_MAE_2: 0.7699360251426697
test_performance_MAE_final: 0.7609531879425049
train_val_split: Scaffold
trial_seed: 31524
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: -7.752656529191881e-06
val_calibration_Pearson_2: -2.4437866159132682e-05
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.8070502281188965
val_extra_mae_1: 0.844896674156189
val_extra_mae_2: 0.8963721990585327
val_extra_mae_final: 0.8070502281188965
val_extra_pearson_0: 2.211185574196861e-06
val_extra_pearson_1: .nan
val_extra_pearson_2: .nan
val_extra_pearson_final: 2.211185574196861e-06
val_extra_r2_0: -0.0020525455474853516
val_extra_r2_1: -4.100799560546875e-05
val_extra_r2_2: -0.00796520709991455
val_extra_r2_final: -0.0020525455474853516
val_extra_spearman_0: -0.006124919280409813
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.04935399070382118
val_extra_spearman_final: -0.006124919280409813
val_performance_MAE_0: 0.8070502281188965
val_performance_MAE_1: 0.844896674156189
val_performance_MAE_2: 0.8963721990585327
val_performance_MAE_final: 0.8070502281188965
